Bug 103935 - port devel/ac-archive installs empty tarball
Summary: port devel/ac-archive installs empty tarball
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Sam Lawrance
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-10-03 12:10 UTC by Martin Kammerhofer
Modified: 2006-11-01 11:35 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Kammerhofer 2006-10-03 12:10:15 UTC
The devel/ac-archive port installs an empty tarball in
share/doc/ac-archive/autoconf-archive.tar.gz
The index.html file in the same directory is broken too.

How-To-Repeat: pkg-install it and see
Comment 1 Sam Lawrance freebsd_committer 2006-10-08 07:41:02 UTC
State Changed
From-To: open->feedback

This port is unmaintained.  Can you help us out by providing a patch to 
fix the problem, or at least a good description of what changes you 
think need to be made?  Thanks! 



Comment 2 Sam Lawrance freebsd_committer 2006-10-08 07:41:02 UTC
Responsible Changed
From-To: freebsd-ports-bugs->lawrance

Take.
Comment 3 Sam Lawrance 2006-10-13 23:52:31 UTC
Martin Kammerhofer wrote:
> Hello Sam!
>
> The latest ac-archive distribution (from Dec. 2005) is broken as provided
> by the upstream source (i.e. ac-archive.sourceforge.net).
> I am investigating wether it's better to switch to 
> autoconf-archive.cryp.to
> which seems to be an independently maintained alternative source.
> I'll report about my findings next week.
>
> HTH,
>   Martin
>

Thanks!
Comment 4 Sam Lawrance freebsd_committer 2006-10-17 21:32:10 UTC
Martin Kammerhofer wrote:
> Zitat von Sam Lawrance <lawrance@FreeBSD.org>:
>
>> Synopsis: port devel/ac-archive installs empty tarball
>>
>> This port is unmaintained.  Can you help us out by providing a patch to
>> fix the problem, or at least a good description of what changes you
>> think need to be made?  Thanks!
>
> Hello Sam!
>
> I asked Peter Simons <simons@cryp.to> (the maintainer of 
> http://autoconf-archive.cryp.to) about the relation to 
> ac-archive.sf.net and got this reply:
>
>> Hey Martin,
>>
>> the site ac-archive.sf.net is maintained by Guido Draheim. He is
>> essentially re-releasing the contents of my site under his own
>> name without giving me credit. It's a bit of a sad story, so I
>> won't go into that in detail. Every now and then, he makes a few
>> minor changes of his own and publishes a new release to make it
>> appear that his site would be more up-to-date than
>> autoconf-archive.cryp.to.
>
> Provided that the sf.net redistribution is broken since Dec. 2005 I 
> suggest
> switching to cryp.to.
> I can prepare and submit a patch till next week (maybe earlier) and
> think of doing it like this:
> 1. Create new port devel/autoconf-archive with new upstream source.
> 2A. Mark old devel/ac-archive as long time BROKEN and refer to new port
>  -OR-
> 2B. Remove long time broken devel/ac-archive and add the
>     ac-archive => autoconf-archive transition to MOVED.
>

2B is the best option, I think.  We'll have to wait for a week or two 
before committing the changes, because ports are frozen in preparation 
for 6.2-RELEASE right now.

Cheres
Sam
Comment 5 Martin Kammerhofer 2006-10-19 11:43:13 UTC
OK, here is a fresh devel/autoconf-archive port that replaces the broken
devel/ac-archive. (It could even coexist, because the patch makes it adhere
to BSD's hier(7) rather than the GNUish directories.)

For those confused by the autoconf-archive vs. ac-archive similarity:
The autoconf-archive port submitted here tracks autoconf-archive.cryp.to
which is the original project. The broken ac-archive port tracks a project
clone at ac-archive.sourceforge.net which mirrors the macros from the primary
project and adds Linuxisms such as scrollkeeper integration and RPM building.
Sourceforge's ac-archive seems badly maintained; from Dec. 2005 to October 2006
the then latest distribution was completely broken (the distribution tarball
lacked the macros themselves).
NB.: The ac-archive project's maintainer consistently forgets to give credit
to the primary project, which is enough reason for me not to do any
maintenance work for the FreeBSD port.

The shell archive below contains the port of the primary project.
Resolving the issue of this PR, i.e. removal (or marking as BROKEN)
the devel/ac-archive port is up to the committer.

HTH,
 Martin

<-cut here-----------------------------------------------------------
# This is a shell archive.  Save it in a file, remove anything before
# this line, and then unpack it by entering "sh file".  Note, it may
# create directories; files and directories will be owned by you and
# have default permissions.
#
# This archive contains:
#
#	devel
#	devel/autoconf-archive
#	devel/autoconf-archive/files
#	devel/autoconf-archive/files/patch-Makefile.in
#	devel/autoconf-archive/pkg-descr
#	devel/autoconf-archive/distinfo
#	devel/autoconf-archive/Makefile
#	devel/autoconf-archive/pkg-plist
#
echo c - devel
mkdir -p devel > /dev/null 2>&1
echo c - devel/autoconf-archive
mkdir -p devel/autoconf-archive > /dev/null 2>&1
echo c - devel/autoconf-archive/files
mkdir -p devel/autoconf-archive/files > /dev/null 2>&1
echo x - devel/autoconf-archive/files/patch-Makefile.in
sed 's/^X//' >devel/autoconf-archive/files/patch-Makefile.in << 'END-of-devel/autoconf-archive/files/patch-Makefile.in'
X--- Makefile.in.orig	Wed Oct 18 15:31:05 2006
X+++ Makefile.in		Wed Oct 18 15:31:16 2006
X@@ -24,7 +24,7 @@
X srcdir = @srcdir@
X top_srcdir = @top_srcdir@
X VPATH = @srcdir@
X-pkgdatadir = $(datadir)/@PACKAGE@
X+pkgdatadir = $(datadir)/doc/@PACKAGE@
X pkglibdir = $(libdir)/@PACKAGE@
X pkgincludedir = $(includedir)/@PACKAGE@
X top_builddir = .
X@@ -139,7 +139,7 @@
X sysconfdir = @sysconfdir@
X target_alias = @target_alias@
X dist_pkgdata_DATA = AUTHORS COPYING README
X-aclocaldir = $(datadir)/aclocal
X+aclocaldir = $(datadir)/@PACKAGE@
X dist_aclocal_DATA = $(M4SOURCE)
X htmldir = $(pkgdatadir)/html
X dist_html_DATA = $(HTMLDOC)
END-of-devel/autoconf-archive/files/patch-Makefile.in
echo x - devel/autoconf-archive/pkg-descr
sed 's/^X//' >devel/autoconf-archive/pkg-descr << 'END-of-devel/autoconf-archive/pkg-descr'
XThe Autoconf Macro Archive aims to provide a collection of reusable
XAutoconf macros as free software. The archive currently features more
Xthan 300 macros which perform portability tests ranging from compiler
Xsupport for weird language extensions to automatic generation of
Xsophisticated Automake rules.  However, all these macros have been
Xcontributed by friendly supporters of the cause from all over the
XInternet; the archive really just collects and distributes them.
X
XWWW: http://autoconf-archive.cryp.to/
END-of-devel/autoconf-archive/pkg-descr
echo x - devel/autoconf-archive/distinfo
sed 's/^X//' >devel/autoconf-archive/distinfo << 'END-of-devel/autoconf-archive/distinfo'
XMD5 (autoconf-archive-2006-10-13.tar.bz2) = 0d6e117b4ed9f39dacd53abc27abbccf
XSHA256 (autoconf-archive-2006-10-13.tar.bz2) = 8ff082da6cabbd64d861932addb3895ad544069a185dda8ef58f518f30883bec
XSIZE (autoconf-archive-2006-10-13.tar.bz2) = 488235
END-of-devel/autoconf-archive/distinfo
echo x - devel/autoconf-archive/Makefile
sed 's/^X//' >devel/autoconf-archive/Makefile << 'END-of-devel/autoconf-archive/Makefile'
X# New ports collection makefile for: autoconf-archive
X# Date Created:	18 October 2006
X# Whom:		Martin Kammerhofer
X#
X# $FreeBSD$
X#
X
XPORTNAME=	autoconf-archive
XDISTVERSION=	2006-10-13
XCATEGORIES=	devel
XMASTER_SITES=	http://autoconf-archive.cryp.to/ \
X		http://mitglied.lycos.de/mkamm/distfiles/
X
XMAINTAINER=	mkamm@gmx.net
XCOMMENT=	A set of useful GNU Autoconf macros
X
XUSE_BZIP2=	yes
XUSE_AUTOTOOLS=	autoconf:259
XGNU_CONFIGURE=	yes
XCONFIGURE_TARGET= --build=${MACHINE_ARCH}-portbld-freebsd${OSREL}
X
X.if defined(NOPORTDOCS)
Xdo-install:
X	cd ${WRKSRC} && ${MAKE} install-dist_aclocalDATA
X.endif
X
X# next rule for maintainer use only: automatically create pkg-plist
Xplist:
X	@test -e ${CONFIGURE_COOKIE} || { \
X		${ECHO_MSG} >&2 "do 'make configure' first!"; exit 64; }
X	cd ${WRKSRC} && ${MAKE} -V DATA | \
X	${TR} ' ' '\n' | \
X	${SED}	-e 's,^./m4src/,%%DATADIR%%/,' \
X		-e 's,^./,%%PORTDOCS%%%%DOCSDIR%%/,' \
X		-e 's,/htmldoc/,/html/,' \
X		-e 's,^[A-Z],%%PORTDOCS%%%%DOCSDIR%%/&,' | \
X	${SORT} -u >${PLIST}
X	${ECHO_CMD} '%%PORTDOCS%%@dirrm %%DOCSDIR%%/html' >>${PLIST}
X	${ECHO_CMD} '%%PORTDOCS%%@dirrm %%DOCSDIR%%' >>${PLIST}
X	${ECHO_CMD} '@dirrm %%DATADIR%%' >>${PLIST}
X
X.include <bsd.port.mk>
END-of-devel/autoconf-archive/Makefile
echo x - devel/autoconf-archive/pkg-plist
sed 's/^X//' >devel/autoconf-archive/pkg-plist << 'END-of-devel/autoconf-archive/pkg-plist'
X%%DATADIR%%/_ac_c_ifdef.m4
X%%DATADIR%%/_ac_latex_test.m4
X%%DATADIR%%/_acltx_test.m4
X%%DATADIR%%/ac_arg_with_path_style.m4
X%%DATADIR%%/ac_as_dirname.m4
X%%DATADIR%%/ac_as_mkdir_p.m4
X%%DATADIR%%/ac_auto_include_headers.m4
X%%DATADIR%%/ac_c_bigendian_cross.m4
X%%DATADIR%%/ac_c_long_long.m4
X%%DATADIR%%/ac_c_long_long_.m4
X%%DATADIR%%/ac_c_printf_thsep.m4
X%%DATADIR%%/ac_c_var_func.m4
X%%DATADIR%%/ac_caolan_check_package.m4
X%%DATADIR%%/ac_caolan_func_which_gethostbyname_r.m4
X%%DATADIR%%/ac_caolan_search_package.m4
X%%DATADIR%%/ac_check_cc_opt.m4
X%%DATADIR%%/ac_check_class.m4
X%%DATADIR%%/ac_check_classpath.m4
X%%DATADIR%%/ac_check_curl.m4
X%%DATADIR%%/ac_check_func_in.m4
X%%DATADIR%%/ac_check_icu.m4
X%%DATADIR%%/ac_check_java_home.m4
X%%DATADIR%%/ac_check_junit.m4
X%%DATADIR%%/ac_check_mysql_db.m4
X%%DATADIR%%/ac_check_mysqlr.m4
X%%DATADIR%%/ac_check_rqrd_class.m4
X%%DATADIR%%/ac_check_struct_for.m4
X%%DATADIR%%/ac_check_symbol.m4
X%%DATADIR%%/ac_check_taglib.m4
X%%DATADIR%%/ac_check_typedef.m4
X%%DATADIR%%/ac_check_user.m4
X%%DATADIR%%/ac_compile_check_sizeof.m4
X%%DATADIR%%/ac_compile_warnings.m4
X%%DATADIR%%/ac_cond_with.m4
X%%DATADIR%%/ac_cond_with_level.m4
X%%DATADIR%%/ac_config_libconfig_in.m4
X%%DATADIR%%/ac_config_pkgconfig_in.m4
X%%DATADIR%%/ac_create_generic_config.m4
X%%DATADIR%%/ac_create_prefix_config_h.m4
X%%DATADIR%%/ac_create_stdint_h.m4
X%%DATADIR%%/ac_create_target_h.m4
X%%DATADIR%%/ac_cxx_bool.m4
X%%DATADIR%%/ac_cxx_compiler_vendor.m4
X%%DATADIR%%/ac_cxx_complex_math_in_namespace_std.m4
X%%DATADIR%%/ac_cxx_const_cast.m4
X%%DATADIR%%/ac_cxx_cppflags_std_lang.m4
X%%DATADIR%%/ac_cxx_cxxflags_std_lang.m4
X%%DATADIR%%/ac_cxx_default_template_parameters.m4
X%%DATADIR%%/ac_cxx_dtor_after_atexit.m4
X%%DATADIR%%/ac_cxx_dynamic_cast.m4
X%%DATADIR%%/ac_cxx_enum_computations.m4
X%%DATADIR%%/ac_cxx_enum_computations_with_cast.m4
X%%DATADIR%%/ac_cxx_exceptions.m4
X%%DATADIR%%/ac_cxx_explicit.m4
X%%DATADIR%%/ac_cxx_explicit_instantiations.m4
X%%DATADIR%%/ac_cxx_explicit_template_function_qualification.m4
X%%DATADIR%%/ac_cxx_extern_template.m4
X%%DATADIR%%/ac_cxx_full_specialization_syntax.m4
X%%DATADIR%%/ac_cxx_function_nontype_parameters.m4
X%%DATADIR%%/ac_cxx_gnucxx_hashmap.m4
X%%DATADIR%%/ac_cxx_have_complex.m4
X%%DATADIR%%/ac_cxx_have_complex_math1.m4
X%%DATADIR%%/ac_cxx_have_complex_math2.m4
X%%DATADIR%%/ac_cxx_have_empty_iostream.m4
X%%DATADIR%%/ac_cxx_have_ext_hash_map.m4
X%%DATADIR%%/ac_cxx_have_ext_hash_set.m4
X%%DATADIR%%/ac_cxx_have_ext_slist.m4
X%%DATADIR%%/ac_cxx_have_freeze_sstream.m4
X%%DATADIR%%/ac_cxx_have_ieee_math.m4
X%%DATADIR%%/ac_cxx_have_long_long_for_iostream.m4
X%%DATADIR%%/ac_cxx_have_numeric_limits.m4
X%%DATADIR%%/ac_cxx_have_sstream.m4
X%%DATADIR%%/ac_cxx_have_std.m4
X%%DATADIR%%/ac_cxx_have_stl.m4
X%%DATADIR%%/ac_cxx_have_string_push_back.m4
X%%DATADIR%%/ac_cxx_have_system_v_math.m4
X%%DATADIR%%/ac_cxx_have_valarray.m4
X%%DATADIR%%/ac_cxx_have_vector_at.m4
X%%DATADIR%%/ac_cxx_ldflags_std_lang.m4
X%%DATADIR%%/ac_cxx_member_constants.m4
X%%DATADIR%%/ac_cxx_member_templates.m4
X%%DATADIR%%/ac_cxx_member_templates_outside_class.m4
X%%DATADIR%%/ac_cxx_mutable.m4
X%%DATADIR%%/ac_cxx_namespaces.m4
X%%DATADIR%%/ac_cxx_nceg_restrict.m4
X%%DATADIR%%/ac_cxx_new_for_scoping.m4
X%%DATADIR%%/ac_cxx_old_for_scoping.m4
X%%DATADIR%%/ac_cxx_partial_ordering.m4
X%%DATADIR%%/ac_cxx_partial_specialization.m4
X%%DATADIR%%/ac_cxx_reinterpret_cast.m4
X%%DATADIR%%/ac_cxx_rtti.m4
X%%DATADIR%%/ac_cxx_static_cast.m4
X%%DATADIR%%/ac_cxx_stlport_hashmap.m4
X%%DATADIR%%/ac_cxx_template_keyword_qualifier.m4
X%%DATADIR%%/ac_cxx_template_objs.m4
X%%DATADIR%%/ac_cxx_template_qualified_base_class.m4
X%%DATADIR%%/ac_cxx_template_qualified_return_type.m4
X%%DATADIR%%/ac_cxx_template_scoped_argument_matching.m4
X%%DATADIR%%/ac_cxx_templates.m4
X%%DATADIR%%/ac_cxx_templates_as_template_arguments.m4
X%%DATADIR%%/ac_cxx_typename.m4
X%%DATADIR%%/ac_cxx_use_numtrait.m4
X%%DATADIR%%/ac_cxx_verbose_terminate_handler.m4
X%%DATADIR%%/ac_define_dir.m4
X%%DATADIR%%/ac_define_dir_.m4
X%%DATADIR%%/ac_define_integer_bits.m4
X%%DATADIR%%/ac_define_path_style.m4
X%%DATADIR%%/ac_define_sub_path.m4
X%%DATADIR%%/ac_define_versionlevel.m4
X%%DATADIR%%/ac_echo_n.m4
X%%DATADIR%%/ac_func_accept_argtypes.m4
X%%DATADIR%%/ac_func_memmove.m4
X%%DATADIR%%/ac_func_mkdir.m4
X%%DATADIR%%/ac_func_snprintf.m4
X%%DATADIR%%/ac_func_vsnprintf.m4
X%%DATADIR%%/ac_java_options.m4
X%%DATADIR%%/ac_jni_include_dir.m4
X%%DATADIR%%/ac_latex_class.m4
X%%DATADIR%%/ac_latex_class_article.m4
X%%DATADIR%%/ac_latex_class_book.m4
X%%DATADIR%%/ac_latex_class_report.m4
X%%DATADIR%%/ac_latex_classes.m4
X%%DATADIR%%/ac_latex_dvips_o_stdout.m4
X%%DATADIR%%/ac_latex_dvips_t.m4
X%%DATADIR%%/ac_latex_dvips_t_a4.m4
X%%DATADIR%%/ac_latex_dvips_t_a4_landscape.m4
X%%DATADIR%%/ac_latex_dvips_t_letter.m4
X%%DATADIR%%/ac_latex_dvips_t_letter_landscape.m4
X%%DATADIR%%/ac_latex_package.m4
X%%DATADIR%%/ac_latex_package_amsmath.m4
X%%DATADIR%%/ac_latex_package_fontenc.m4
X%%DATADIR%%/ac_latex_package_input.m4
X%%DATADIR%%/ac_latex_package_opt.m4
X%%DATADIR%%/ac_latex_packages.m4
X%%DATADIR%%/ac_lib_id3.m4
X%%DATADIR%%/ac_lib_readline.m4
X%%DATADIR%%/ac_lib_upnp.m4
X%%DATADIR%%/ac_libtoolize_cflags.m4
X%%DATADIR%%/ac_need_stdint_h.m4
X%%DATADIR%%/ac_need_target_h.m4
X%%DATADIR%%/ac_numeric_namedlevel.m4
X%%DATADIR%%/ac_path_generic.m4
X%%DATADIR%%/ac_path_lib.m4
X%%DATADIR%%/ac_perl_module_version.m4
X%%DATADIR%%/ac_pkg_mico.m4
X%%DATADIR%%/ac_pkg_swig.m4
X%%DATADIR%%/ac_prefix_config_h.m4
X%%DATADIR%%/ac_prog_apache.m4
X%%DATADIR%%/ac_prog_bibtex.m4
X%%DATADIR%%/ac_prog_cc_char_subscripts.m4
X%%DATADIR%%/ac_prog_cc_for_build.m4
X%%DATADIR%%/ac_prog_cc_no_writeable_strings.m4
X%%DATADIR%%/ac_prog_cc_strict_prototypes.m4
X%%DATADIR%%/ac_prog_cc_warnings.m4
X%%DATADIR%%/ac_prog_cp_s.m4
X%%DATADIR%%/ac_prog_crontab.m4
X%%DATADIR%%/ac_prog_dvipdf.m4
X%%DATADIR%%/ac_prog_dvips.m4
X%%DATADIR%%/ac_prog_fig2dev.m4
X%%DATADIR%%/ac_prog_gnuplot.m4
X%%DATADIR%%/ac_prog_gunzip.m4
X%%DATADIR%%/ac_prog_gzip.m4
X%%DATADIR%%/ac_prog_httpd.m4
X%%DATADIR%%/ac_prog_jar.m4
X%%DATADIR%%/ac_prog_java.m4
X%%DATADIR%%/ac_prog_java_cc.m4
X%%DATADIR%%/ac_prog_java_works.m4
X%%DATADIR%%/ac_prog_javac.m4
X%%DATADIR%%/ac_prog_javac_works.m4
X%%DATADIR%%/ac_prog_javadoc.m4
X%%DATADIR%%/ac_prog_javah.m4
X%%DATADIR%%/ac_prog_jpeg2ps.m4
X%%DATADIR%%/ac_prog_latex.m4
X%%DATADIR%%/ac_prog_latex2html.m4
X%%DATADIR%%/ac_prog_latex2man.m4
X%%DATADIR%%/ac_prog_makeindex.m4
X%%DATADIR%%/ac_prog_mf.m4
X%%DATADIR%%/ac_prog_mktexpk.m4
X%%DATADIR%%/ac_prog_modprobe.m4
X%%DATADIR%%/ac_prog_mysql.m4
X%%DATADIR%%/ac_prog_mysqladmin.m4
X%%DATADIR%%/ac_prog_mysqld.m4
X%%DATADIR%%/ac_prog_mysqlimport.m4
X%%DATADIR%%/ac_prog_mysqlshow.m4
X%%DATADIR%%/ac_prog_pdflatex.m4
X%%DATADIR%%/ac_prog_perl_modules.m4
X%%DATADIR%%/ac_prog_perl_version.m4
X%%DATADIR%%/ac_prog_ps2pdf.m4
X%%DATADIR%%/ac_prog_scp.m4
X%%DATADIR%%/ac_prog_ssh.m4
X%%DATADIR%%/ac_prompt_user.m4
X%%DATADIR%%/ac_prompt_user_no_define.m4
X%%DATADIR%%/ac_prototype.m4
X%%DATADIR%%/ac_prototype_accept.m4
X%%DATADIR%%/ac_prototype_getsockname.m4
X%%DATADIR%%/ac_prototype_setsockopt.m4
X%%DATADIR%%/ac_python_devel.m4
X%%DATADIR%%/ac_python_module.m4
X%%DATADIR%%/ac_raf_func_which_getservbyname_r.m4
X%%DATADIR%%/ac_set_default_paths_dllsystem.m4
X%%DATADIR%%/ac_set_default_paths_system.m4
X%%DATADIR%%/ac_set_releaseinfo_versioninfo.m4
X%%DATADIR%%/ac_set_versionlevel.m4
X%%DATADIR%%/ac_spec_package_3version.m4
X%%DATADIR%%/ac_spec_package_version.m4
X%%DATADIR%%/ac_subdir_files.m4
X%%DATADIR%%/ac_subst_dir.m4
X%%DATADIR%%/ac_subst_prefix_subpaths.m4
X%%DATADIR%%/ac_sys_dev_poll.m4
X%%DATADIR%%/ac_sys_largefile_sensitive.m4
X%%DATADIR%%/ac_try_compile_java.m4
X%%DATADIR%%/ac_try_run_javac.m4
X%%DATADIR%%/ac_var_timezone_externals.m4
X%%DATADIR%%/ac_very_nice.m4
X%%DATADIR%%/acltx_class.m4
X%%DATADIR%%/acltx_class_article.m4
X%%DATADIR%%/acltx_class_book.m4
X%%DATADIR%%/acltx_class_report.m4
X%%DATADIR%%/acltx_classes.m4
X%%DATADIR%%/acltx_compress_eps.m4
X%%DATADIR%%/acltx_converting_fig.m4
X%%DATADIR%%/acltx_converting_jpg_eps.m4
X%%DATADIR%%/acltx_converting_png_eps.m4
X%%DATADIR%%/acltx_default_class.m4
X%%DATADIR%%/acltx_dvips_o_stdout.m4
X%%DATADIR%%/acltx_dvips_t.m4
X%%DATADIR%%/acltx_dvips_t_a4.m4
X%%DATADIR%%/acltx_dvips_t_a4_landscape.m4
X%%DATADIR%%/acltx_dvips_t_letter.m4
X%%DATADIR%%/acltx_dvips_t_letter_landscape.m4
X%%DATADIR%%/acltx_package.m4
X%%DATADIR%%/acltx_package_amsmath.m4
X%%DATADIR%%/acltx_package_babel.m4
X%%DATADIR%%/acltx_package_babel_language.m4
X%%DATADIR%%/acltx_package_fontenc.m4
X%%DATADIR%%/acltx_package_input.m4
X%%DATADIR%%/acltx_package_listings.m4
X%%DATADIR%%/acltx_package_listings_language.m4
X%%DATADIR%%/acltx_package_location.m4
X%%DATADIR%%/acltx_package_opt.m4
X%%DATADIR%%/acltx_packages.m4
X%%DATADIR%%/acltx_prog_bibtex.m4
X%%DATADIR%%/acltx_prog_dvibook.m4
X%%DATADIR%%/acltx_prog_dvipdf.m4
X%%DATADIR%%/acltx_prog_dvips.m4
X%%DATADIR%%/acltx_prog_fig2dev.m4
X%%DATADIR%%/acltx_prog_gnuplot.m4
X%%DATADIR%%/acltx_prog_gunzip.m4
X%%DATADIR%%/acltx_prog_gzip.m4
X%%DATADIR%%/acltx_prog_jpeg2ps.m4
X%%DATADIR%%/acltx_prog_jpegtopnm.m4
X%%DATADIR%%/acltx_prog_kpsewhich.m4
X%%DATADIR%%/acltx_prog_latex.m4
X%%DATADIR%%/acltx_prog_latex2html.m4
X%%DATADIR%%/acltx_prog_latex2man.m4
X%%DATADIR%%/acltx_prog_latex2png.m4
X%%DATADIR%%/acltx_prog_latex2rtf.m4
X%%DATADIR%%/acltx_prog_makeindex.m4
X%%DATADIR%%/acltx_prog_mf.m4
X%%DATADIR%%/acltx_prog_mktexpk.m4
X%%DATADIR%%/acltx_prog_pdflatex.m4
X%%DATADIR%%/acltx_prog_pngtopnm.m4
X%%DATADIR%%/acltx_prog_pnmtops.m4
X%%DATADIR%%/acltx_prog_ps2pdf.m4
X%%DATADIR%%/acltx_prog_psbook.m4
X%%DATADIR%%/acltx_prog_psnup.m4
X%%DATADIR%%/acltx_prog_psresize.m4
X%%DATADIR%%/acltx_prog_psselect.m4
X%%DATADIR%%/acltx_prog_pstops.m4
X%%DATADIR%%/acltx_prog_texhash.m4
X%%DATADIR%%/acltx_texmf_path.m4
X%%DATADIR%%/acx_blas.m4
X%%DATADIR%%/acx_check_dos_filesys.m4
X%%DATADIR%%/acx_check_pathname_style.m4
X%%DATADIR%%/acx_f77_cmain_fflags.m4
X%%DATADIR%%/acx_func_fork.m4
X%%DATADIR%%/acx_lapack.m4
X%%DATADIR%%/acx_mpi.m4
X%%DATADIR%%/acx_pthread.m4
X%%DATADIR%%/acx_restrict.m4
X%%DATADIR%%/adl_func_getopt_long.m4
X%%DATADIR%%/ag_check_allocated_ctime.m4
X%%DATADIR%%/ag_check_pathfind.m4
X%%DATADIR%%/ag_check_posix_regcomp.m4
X%%DATADIR%%/ag_check_posix_sysinfo.m4
X%%DATADIR%%/ag_check_strcspn.m4
X%%DATADIR%%/ag_check_strftime.m4
X%%DATADIR%%/ag_check_sys_siglist.m4
X%%DATADIR%%/ag_check_uname_syscall.m4
X%%DATADIR%%/am_rpm_init.m4
X%%DATADIR%%/am_with_mpatrol.m4
X%%DATADIR%%/ax_add_am_macro.m4
X%%DATADIR%%/ax_add_recursive_am_macro.m4
X%%DATADIR%%/ax_am_macros.m4
X%%DATADIR%%/ax_append_to_file.m4
X%%DATADIR%%/ax_auto_include_headers.m4
X%%DATADIR%%/ax_boost.m4
X%%DATADIR%%/ax_boost_base.m4
X%%DATADIR%%/ax_boost_date_time.m4
X%%DATADIR%%/ax_boost_filesystem.m4
X%%DATADIR%%/ax_boost_iostreams.m4
X%%DATADIR%%/ax_boost_program_options.m4
X%%DATADIR%%/ax_boost_python.m4
X%%DATADIR%%/ax_boost_regex.m4
X%%DATADIR%%/ax_boost_serialization.m4
X%%DATADIR%%/ax_boost_signals.m4
X%%DATADIR%%/ax_boost_thread.m4
X%%DATADIR%%/ax_boost_unit_test_framework.m4
X%%DATADIR%%/ax_boost_wserialization.m4
X%%DATADIR%%/ax_c___attribute__.m4
X%%DATADIR%%/ax_cc_maxopt.m4
X%%DATADIR%%/ax_cflags_aix_option.m4
X%%DATADIR%%/ax_cflags_gcc_option.m4
X%%DATADIR%%/ax_cflags_hpux_option.m4
X%%DATADIR%%/ax_cflags_irix_option.m4
X%%DATADIR%%/ax_cflags_no_writable_strings.m4
X%%DATADIR%%/ax_cflags_strict_prototypes.m4
X%%DATADIR%%/ax_cflags_sun_option.m4
X%%DATADIR%%/ax_cflags_warn_all.m4
X%%DATADIR%%/ax_cflags_warn_all_ansi.m4
X%%DATADIR%%/ax_check_compiler_flags.m4
X%%DATADIR%%/ax_check_define.m4
X%%DATADIR%%/ax_check_gd.m4
X%%DATADIR%%/ax_check_gl.m4
X%%DATADIR%%/ax_check_glu.m4
X%%DATADIR%%/ax_check_glut.m4
X%%DATADIR%%/ax_check_page_aligned_malloc.m4
X%%DATADIR%%/ax_compare_version.m4
X%%DATADIR%%/ax_compiler_vendor.m4
X%%DATADIR%%/ax_config_feature.m4
X%%DATADIR%%/ax_create_pkgconfig_info.m4
X%%DATADIR%%/ax_create_stdint_h.m4
X%%DATADIR%%/ax_cvs.m4
X%%DATADIR%%/ax_cxx_gcc_abi_demangle.m4
X%%DATADIR%%/ax_dirname.m4
X%%DATADIR%%/ax_dist_msi.m4
X%%DATADIR%%/ax_dist_rpm.m4
X%%DATADIR%%/ax_dll_string.m4
X%%DATADIR%%/ax_enable_builddir.m4
X%%DATADIR%%/ax_enable_builddir_uname.m4
X%%DATADIR%%/ax_expand_prefix.m4
X%%DATADIR%%/ax_ext_check_header.m4
X%%DATADIR%%/ax_ext_have_lib.m4
X%%DATADIR%%/ax_extra_dist.m4
X%%DATADIR%%/ax_f90_header.m4
X%%DATADIR%%/ax_f90_internal_headmod.m4
X%%DATADIR%%/ax_f90_library.m4
X%%DATADIR%%/ax_f90_library_setup.m4
X%%DATADIR%%/ax_f90_module.m4
X%%DATADIR%%/ax_f90_module_extension.m4
X%%DATADIR%%/ax_f90_module_flag.m4
X%%DATADIR%%/ax_file_escapes.m4
X%%DATADIR%%/ax_func_posix_memalign.m4
X%%DATADIR%%/ax_func_which_gethostbyname_r.m4
X%%DATADIR%%/ax_gcc_archflag.m4
X%%DATADIR%%/ax_gcc_install_dir.m4
X%%DATADIR%%/ax_gcc_option.m4
X%%DATADIR%%/ax_gcc_x86_cpuid.m4
X%%DATADIR%%/ax_install_files.m4
X%%DATADIR%%/ax_lang_compiler_ms.m4
X%%DATADIR%%/ax_lib_mysql.m4
X%%DATADIR%%/ax_lib_oracle_oci.m4
X%%DATADIR%%/ax_lib_postgresql.m4
X%%DATADIR%%/ax_lib_sqlite3.m4
X%%DATADIR%%/ax_maintainer_mode_auto_silent.m4
X%%DATADIR%%/ax_not_enable_frame_pointer.m4
X%%DATADIR%%/ax_openmp.m4
X%%DATADIR%%/ax_path_bdb.m4
X%%DATADIR%%/ax_path_lib_pcre.m4
X%%DATADIR%%/ax_path_milter.m4
X%%DATADIR%%/ax_prefix_config_h.m4
X%%DATADIR%%/ax_print_to_file.m4
X%%DATADIR%%/ax_python.m4
X%%DATADIR%%/ax_python_config_var.m4
X%%DATADIR%%/ax_require_one_func.m4
X%%DATADIR%%/ax_set_version_info.m4
X%%DATADIR%%/ax_silent_mode.m4
X%%DATADIR%%/ax_spec_file.m4
X%%DATADIR%%/ax_spec_package_version.m4
X%%DATADIR%%/ax_split_version.m4
X%%DATADIR%%/ax_subst_with.m4
X%%DATADIR%%/ax_sys_perlsharpbang.m4
X%%DATADIR%%/ax_upload.m4
X%%DATADIR%%/ax_warning_default_aclocaldir.m4
X%%DATADIR%%/ax_warning_default_pkgconfig.m4
X%%DATADIR%%/ax_with_apxs.m4
X%%DATADIR%%/ax_with_dmalloc.m4
X%%DATADIR%%/ax_with_python.m4
X%%DATADIR%%/az_python.m4
X%%DATADIR%%/berkeley_db.m4
X%%DATADIR%%/bnv_have_qt.m4
X%%DATADIR%%/cf_ebcdic.m4
X%%DATADIR%%/check_gnu_make.m4
X%%DATADIR%%/check_ssl.m4
X%%DATADIR%%/check_zlib.m4
X%%DATADIR%%/compile_value.m4
X%%DATADIR%%/ct_check_postgres_db.m4
X%%DATADIR%%/dps_snprintf_oflow.m4
X%%DATADIR%%/etr_short_sleep.m4
X%%DATADIR%%/etr_socket_nsl.m4
X%%DATADIR%%/etr_string_strcasecmp.m4
X%%DATADIR%%/etr_strings_strcasecmp.m4
X%%DATADIR%%/etr_struct_semun.m4
X%%DATADIR%%/etr_sysv_ipc.m4
X%%DATADIR%%/immdx_lib_metis.m4
X%%DATADIR%%/lib_socket_nsl.m4
X%%DATADIR%%/mdl_cxx_function_try_blocks.m4
X%%DATADIR%%/mdl_have_opengl.m4
X%%DATADIR%%/merk_prog_tcl.m4
X%%DATADIR%%/merk_sip_devel.m4
X%%DATADIR%%/mni_cxx_have_koenig_lookup.m4
X%%DATADIR%%/mp_with_curses.m4
X%%DATADIR%%/ms_check_pgsql_db.m4
X%%DATADIR%%/ms_pgsql_priv_root.m4
X%%DATADIR%%/ms_prog_pgclient.m4
X%%DATADIR%%/normpath.m4
X%%DATADIR%%/patch_libtool_changing_cmds_ifs.m4
X%%DATADIR%%/patch_libtool_on_darwin_pass_all.m4
X%%DATADIR%%/patch_libtool_on_darwin_zsh_overquoting.m4
X%%DATADIR%%/patch_libtool_sys_lib_search_path_spec.m4
X%%DATADIR%%/patch_libtool_to_add_host_cc.m4
X%%DATADIR%%/peti_enable_dynamic_link.m4
X%%DATADIR%%/peti_silent_mode.m4
X%%DATADIR%%/peti_with_dmalloc.m4
X%%DATADIR%%/qef_c_noreturn.m4
X%%DATADIR%%/relpaths.m4
X%%DATADIR%%/rssh_check_sunpro_c.m4
X%%DATADIR%%/sg_afs.m4
X%%DATADIR%%/smr_with_build_path.m4
X%%DATADIR%%/stdrelpaths.m4
X%%DATADIR%%/type_socklen_t.m4
X%%DATADIR%%/vl_check_sign.m4
X%%DATADIR%%/vl_decl_wchar_max.m4
X%%DATADIR%%/vl_lib_readline.m4
X%%DATADIR%%/vl_prog_cc_warnings.m4
X%%DATADIR%%/vl_prog_fig2dev.m4
X%%PORTDOCS%%%%DOCSDIR%%/AUTHORS
X%%PORTDOCS%%%%DOCSDIR%%/COPYING
X%%PORTDOCS%%%%DOCSDIR%%/README
X%%PORTDOCS%%%%DOCSDIR%%/html/_ac_c_ifdef.html
X%%PORTDOCS%%%%DOCSDIR%%/html/_ac_latex_test.html
X%%PORTDOCS%%%%DOCSDIR%%/html/_acltx_test.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac-archive.css
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_arg_with_path_style.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_as_dirname.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_as_mkdir_p.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_auto_include_headers.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_c_bigendian_cross.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_c_long_long.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_c_long_long_.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_c_printf_thsep.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_c_var_func.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_caolan_check_package.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_caolan_func_which_gethostbyname_r.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_caolan_search_package.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_cc_opt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_classpath.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_curl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_func_in.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_icu.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_java_home.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_junit.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_mysql_db.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_mysqlr.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_rqrd_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_struct_for.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_symbol.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_taglib.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_typedef.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_check_user.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_compile_check_sizeof.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_compile_warnings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cond_with.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cond_with_level.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_config_libconfig_in.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_config_pkgconfig_in.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_create_generic_config.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_create_prefix_config_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_create_stdint_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_create_target_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_bool.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_compiler_vendor.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_complex_math_in_namespace_std.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_const_cast.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_cppflags_std_lang.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_cxxflags_std_lang.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_default_template_parameters.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_dtor_after_atexit.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_dynamic_cast.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_enum_computations.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_enum_computations_with_cast.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_exceptions.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_explicit.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_explicit_instantiations.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_explicit_template_function_qualification.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_extern_template.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_full_specialization_syntax.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_function_nontype_parameters.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_gnucxx_hashmap.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_complex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_complex_math1.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_complex_math2.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_empty_iostream.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_ext_hash_map.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_ext_hash_set.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_ext_slist.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_freeze_sstream.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_ieee_math.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_long_long_for_iostream.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_numeric_limits.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_sstream.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_std.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_stl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_string_push_back.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_system_v_math.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_valarray.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_have_vector_at.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_ldflags_std_lang.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_member_constants.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_member_templates.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_member_templates_outside_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_mutable.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_namespaces.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_nceg_restrict.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_new_for_scoping.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_old_for_scoping.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_partial_ordering.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_partial_specialization.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_reinterpret_cast.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_rtti.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_static_cast.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_stlport_hashmap.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_template_keyword_qualifier.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_template_objs.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_template_qualified_base_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_template_qualified_return_type.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_template_scoped_argument_matching.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_templates.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_templates_as_template_arguments.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_typename.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_use_numtrait.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_cxx_verbose_terminate_handler.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_dir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_dir_.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_integer_bits.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_path_style.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_sub_path.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_define_versionlevel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_echo_n.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_func_accept_argtypes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_func_memmove.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_func_mkdir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_func_snprintf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_func_vsnprintf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_java_options.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_jni_include_dir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_class_article.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_class_book.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_class_report.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_classes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_o_stdout.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_t.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_t_a4.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_t_a4_landscape.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_t_letter.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_dvips_t_letter_landscape.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_package.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_package_amsmath.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_package_fontenc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_package_input.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_package_opt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_latex_packages.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_lib_id3.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_lib_readline.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_lib_upnp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_libtoolize_cflags.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_need_stdint_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_need_target_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_numeric_namedlevel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_path_generic.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_path_lib.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_perl_module_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_pkg_mico.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_pkg_swig.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prefix_config_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_apache.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_bibtex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cc_char_subscripts.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cc_for_build.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cc_no_writeable_strings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cc_strict_prototypes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cc_warnings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_cp_s.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_crontab.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_dvipdf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_dvips.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_fig2dev.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_gnuplot.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_gunzip.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_gzip.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_httpd.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_jar.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_java.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_java_cc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_java_works.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_javac.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_javac_works.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_javadoc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_javah.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_jpeg2ps.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_latex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_latex2html.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_latex2man.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_makeindex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mktexpk.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_modprobe.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mysql.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mysqladmin.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mysqld.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mysqlimport.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_mysqlshow.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_pdflatex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_perl_modules.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_perl_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_ps2pdf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_scp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prog_ssh.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prompt_user.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prompt_user_no_define.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prototype.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prototype_accept.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prototype_getsockname.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_prototype_setsockopt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_python_devel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_python_module.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_raf_func_which_getservbyname_r.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_set_default_paths_dllsystem.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_set_default_paths_system.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_set_releaseinfo_versioninfo.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_set_versionlevel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_spec_package_3version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_spec_package_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_subdir_files.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_subst_dir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_subst_prefix_subpaths.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_sys_dev_poll.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_sys_largefile_sensitive.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_try_compile_java.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_try_run_javac.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_var_timezone_externals.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ac_very_nice.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_class_article.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_class_book.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_class_report.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_classes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_compress_eps.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_converting_fig.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_converting_jpg_eps.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_converting_png_eps.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_default_class.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_o_stdout.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_t.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_t_a4.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_t_a4_landscape.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_t_letter.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_dvips_t_letter_landscape.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_amsmath.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_babel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_babel_language.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_fontenc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_input.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_listings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_listings_language.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_location.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_package_opt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_packages.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_bibtex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_dvibook.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_dvipdf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_dvips.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_fig2dev.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_gnuplot.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_gunzip.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_gzip.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_jpeg2ps.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_jpegtopnm.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_kpsewhich.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_latex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_latex2html.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_latex2man.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_latex2png.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_latex2rtf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_makeindex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_mf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_mktexpk.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_pdflatex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_pngtopnm.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_pnmtops.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_ps2pdf.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_psbook.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_psnup.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_psresize.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_psselect.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_pstops.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_prog_texhash.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acltx_texmf_path.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_blas.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_check_dos_filesys.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_check_pathname_style.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_f77_cmain_fflags.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_func_fork.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_lapack.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_mpi.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_pthread.html
X%%PORTDOCS%%%%DOCSDIR%%/html/acx_restrict.html
X%%PORTDOCS%%%%DOCSDIR%%/html/adl_func_getopt_long.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_allocated_ctime.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_pathfind.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_posix_regcomp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_posix_sysinfo.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_strcspn.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_strftime.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_sys_siglist.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ag_check_uname_syscall.html
X%%PORTDOCS%%%%DOCSDIR%%/html/am_rpm_init.html
X%%PORTDOCS%%%%DOCSDIR%%/html/am_with_mpatrol.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_add_am_macro.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_add_recursive_am_macro.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_am_macros.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_append_to_file.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_auto_include_headers.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_base.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_date_time.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_filesystem.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_iostreams.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_program_options.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_python.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_regex.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_serialization.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_signals.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_thread.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_unit_test_framework.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_boost_wserialization.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_c___attribute__.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cc_maxopt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_aix_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_gcc_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_hpux_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_irix_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_no_writable_strings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_strict_prototypes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_sun_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_warn_all.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cflags_warn_all_ansi.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_compiler_flags.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_define.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_gd.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_gl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_glu.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_glut.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_check_page_aligned_malloc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_compare_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_compiler_vendor.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_config_feature.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_create_pkgconfig_info.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_create_stdint_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cvs.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_cxx_gcc_abi_demangle.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_dirname.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_dist_msi.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_dist_rpm.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_dll_string.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_enable_builddir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_enable_builddir_uname.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_expand_prefix.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_ext_check_header.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_ext_have_lib.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_extra_dist.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_header.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_internal_headmod.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_library.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_library_setup.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_module.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_module_extension.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_f90_module_flag.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_file_escapes.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_func_posix_memalign.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_func_which_gethostbyname_r.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_gcc_archflag.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_gcc_install_dir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_gcc_option.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_gcc_x86_cpuid.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_install_files.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_lang_compiler_ms.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_lib_mysql.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_lib_oracle_oci.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_lib_postgresql.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_lib_sqlite3.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_maintainer_mode_auto_silent.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_not_enable_frame_pointer.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_openmp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_path_bdb.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_path_lib_pcre.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_path_milter.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_prefix_config_h.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_print_to_file.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_python.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_python_config_var.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_require_one_func.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_set_version_info.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_silent_mode.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_spec_file.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_spec_package_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_split_version.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_subst_with.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_sys_perlsharpbang.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_upload.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_warning_default_aclocaldir.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_warning_default_pkgconfig.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_with_apxs.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_with_dmalloc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ax_with_python.html
X%%PORTDOCS%%%%DOCSDIR%%/html/az_python.html
X%%PORTDOCS%%%%DOCSDIR%%/html/berkeley_db.html
X%%PORTDOCS%%%%DOCSDIR%%/html/bnv_have_qt.html
X%%PORTDOCS%%%%DOCSDIR%%/html/cf_ebcdic.html
X%%PORTDOCS%%%%DOCSDIR%%/html/check_gnu_make.html
X%%PORTDOCS%%%%DOCSDIR%%/html/check_ssl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/check_zlib.html
X%%PORTDOCS%%%%DOCSDIR%%/html/compile_value.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ct_check_postgres_db.html
X%%PORTDOCS%%%%DOCSDIR%%/html/dps_snprintf_oflow.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_short_sleep.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_socket_nsl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_string_strcasecmp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_strings_strcasecmp.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_struct_semun.html
X%%PORTDOCS%%%%DOCSDIR%%/html/etr_sysv_ipc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/immdx_lib_metis.html
X%%PORTDOCS%%%%DOCSDIR%%/html/index.html
X%%PORTDOCS%%%%DOCSDIR%%/html/lib_socket_nsl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/macros-by-category.html
X%%PORTDOCS%%%%DOCSDIR%%/html/mdl_cxx_function_try_blocks.html
X%%PORTDOCS%%%%DOCSDIR%%/html/mdl_have_opengl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/merk_prog_tcl.html
X%%PORTDOCS%%%%DOCSDIR%%/html/merk_sip_devel.html
X%%PORTDOCS%%%%DOCSDIR%%/html/mni_cxx_have_koenig_lookup.html
X%%PORTDOCS%%%%DOCSDIR%%/html/mp_with_curses.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ms_check_pgsql_db.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ms_pgsql_priv_root.html
X%%PORTDOCS%%%%DOCSDIR%%/html/ms_prog_pgclient.html
X%%PORTDOCS%%%%DOCSDIR%%/html/normpath.html
X%%PORTDOCS%%%%DOCSDIR%%/html/notfound.html
X%%PORTDOCS%%%%DOCSDIR%%/html/patch_libtool_changing_cmds_ifs.html
X%%PORTDOCS%%%%DOCSDIR%%/html/patch_libtool_on_darwin_pass_all.html
X%%PORTDOCS%%%%DOCSDIR%%/html/patch_libtool_on_darwin_zsh_overquoting.html
X%%PORTDOCS%%%%DOCSDIR%%/html/patch_libtool_sys_lib_search_path_spec.html
X%%PORTDOCS%%%%DOCSDIR%%/html/patch_libtool_to_add_host_cc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/peti_enable_dynamic_link.html
X%%PORTDOCS%%%%DOCSDIR%%/html/peti_silent_mode.html
X%%PORTDOCS%%%%DOCSDIR%%/html/peti_with_dmalloc.html
X%%PORTDOCS%%%%DOCSDIR%%/html/qef_c_noreturn.html
X%%PORTDOCS%%%%DOCSDIR%%/html/relpaths.html
X%%PORTDOCS%%%%DOCSDIR%%/html/rssh_check_sunpro_c.html
X%%PORTDOCS%%%%DOCSDIR%%/html/sg_afs.html
X%%PORTDOCS%%%%DOCSDIR%%/html/smr_with_build_path.html
X%%PORTDOCS%%%%DOCSDIR%%/html/stdrelpaths.html
X%%PORTDOCS%%%%DOCSDIR%%/html/type_socklen_t.html
X%%PORTDOCS%%%%DOCSDIR%%/html/vl_check_sign.html
X%%PORTDOCS%%%%DOCSDIR%%/html/vl_decl_wchar_max.html
X%%PORTDOCS%%%%DOCSDIR%%/html/vl_lib_readline.html
X%%PORTDOCS%%%%DOCSDIR%%/html/vl_prog_cc_warnings.html
X%%PORTDOCS%%%%DOCSDIR%%/html/vl_prog_fig2dev.html
X%%PORTDOCS%%@dirrm %%DOCSDIR%%/html
X%%PORTDOCS%%@dirrm %%DOCSDIR%%
X@dirrm %%DATADIR%%
END-of-devel/autoconf-archive/pkg-plist
exit
Comment 6 Sam Lawrance freebsd_committer 2006-10-19 12:04:32 UTC
State Changed
From-To: feedback->open

New port for autoconf-archive received.  Plan to expire ac-archive and 
add this one after the ports freeze.
Comment 7 dfilter service freebsd_committer 2006-11-01 10:59:16 UTC
lawrance    2006-11-01 10:59:09 UTC

  FreeBSD ports repository

  Modified files:
    devel                Makefile 
  Added files:
    devel/autoconf-archive Makefile distinfo pkg-descr pkg-plist 
    devel/autoconf-archive/files patch-Makefile.in 
  Log:
  Add autoconf-archive, a set of useful GNU Autoconf macros.
  
  This port is somewhat distinct from ac-archive, see the PR for background.
  
  PR:             ports/103935
  Submitted by:   Martin Kammerhofer
  
  Revision  Changes    Path
  1.2491    +1 -0      ports/devel/Makefile
  1.1       +44 -0     ports/devel/autoconf-archive/Makefile (new)
  1.1       +3 -0      ports/devel/autoconf-archive/distinfo (new)
  1.1       +20 -0     ports/devel/autoconf-archive/files/patch-Makefile.in (new)
  1.1       +9 -0      ports/devel/autoconf-archive/pkg-descr (new)
  1.1       +882 -0    ports/devel/autoconf-archive/pkg-plist (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 8 dfilter service freebsd_committer 2006-11-01 11:23:15 UTC
lawrance    2006-11-01 11:23:09 UTC

  FreeBSD ports repository

  Modified files:
    .                    MOVED 
    devel                Makefile 
  Removed files:
    devel/ac-archive     Makefile distinfo pkg-descr 
    devel/ac-archive/files patch-Makefile.in patch-macro2html.cpp 
  Log:
  Remove broken ac-archive.  Suggest autoconf-archive instead.
  
  PR:             ports/103935
  Submitted by:   Martin Kammerhofer <dada@sbox.tugraz.at>
  
  Revision  Changes    Path
  1.1172    +2 -1      ports/MOVED
  1.2492    +0 -1      ports/devel/Makefile
  1.25      +0 -34     ports/devel/ac-archive/Makefile (dead)
  1.11      +0 -3      ports/devel/ac-archive/distinfo (dead)
  1.3       +0 -23     ports/devel/ac-archive/files/patch-Makefile.in (dead)
  1.3       +0 -10     ports/devel/ac-archive/files/patch-macro2html.cpp (dead)
  1.3       +0 -8      ports/devel/ac-archive/pkg-descr (dead)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 9 Sam Lawrance freebsd_committer 2006-11-01 11:34:11 UTC
State Changed
From-To: open->closed

Added autoconf-archive and removed ac-archive. 

I made a minor change to autoconf-archive to keep the version 
number low, in case they ever move to a x.y numbering scheme. 

Thanks!